• Resolved trwhite6878

    (@trwhite6878)


    I moved my WordPress site, upgraded PHP before I disabled the firewall. Site wouldn’t load so I downgraded back to PHP 5.6. Great, except I am getting the same error I got when migrating to a new domain. Failed opening required ‘/public_html/wordfence-waf.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’).

    I have followed all the above directions: add define(‘WFWAF_ENABLED’, false); to wp-config. That didn’t work. Add it to the waf.php file above if. That didn’t work. There are no auto-prepend files in my .htacess or php.ini files.

    I hope I am not screwed.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Thread Starter trwhite6878

    (@trwhite6878)

    Going back to PHP 5.6 fixed it.

    wfalaa

    (@wfalaa)

    Hi,
    Just in case you encountered this issue again, if your new domain has a different path for “wordfence-waf.php” file, then you will need to modify “.user.ini” or “.htaccess” file or even “php.ini” file, to correct this path in this line auto_prepend_file '/var/www/html/wordfence-waf.php'.

    Thanks.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Failed Stream’ is closed to new replies.